package com.jeeplus.modules.projectcontentinfo.entity;

/**
 * 合同id、动态合同id关联表
 * @author 徐滕
 * @version 2020-03-25
 */
public class ProjectContentDataRelevance {
    private String projectContentId;
    private String projectContentDynamicId;

    public String getProjectContentId() {
        return projectContentId;
    }

    public void setProjectContentId(String projectContentId) {
        this.projectContentId = projectContentId;
    }

    public String getProjectContentDynamicId() {
        return projectContentDynamicId;
    }

    public void setProjectContentDynamicId(String projectContentDynamicId) {
        this.projectContentDynamicId = projectContentDynamicId;
    }
}
